BSON_ISSPACE(3)

NAME
bson_isspace - bson_isspace()

SYNOPSIS

bool
bson_isspace (int c);

PARAMETERS

•   c: A character.

DESCRIPTION

A safer alternative to isspace with additional bounds checking.

It is equivalent to isspace, excepts always returns false if c is out of the inclusive bounds [-1, 255].

RETURNS

A boolean indicating if the c is considered white-space (as determined by the isspace function).

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc